Subject: bug#8448: Problem with Building Emacs

From: Jan Djärv <[email-masked]>
Date: Fri, 08 Apr 2011 20:19:43 +0200

Hello.

What is your system?  Do you have a Makefile?  If not, send your config.log 
(you can compress it to save bandwidth).

	Jan D.

Chin Sean Choo skrev 2011-04-08 11.31:
> Hi, I've downloaded the package: emacs-23.3.tar.gz , from the GNU ftp.
>
> I unzipped it, and follow the installation progress:
>
> $ ./configure
> --- things worked fine here
>
> $ make
> --- make: *** No targets specified and no makefile found. Stop.
>
> May I know what's the problem..?